<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="C:\Users\admin\Downloads\Alive\Alive\app\libs\universal-image-loader-1.9.5.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.0"
        sha1="442dbfb517b9ab5cb5c6da7ebf8cc28ec5bd0375">
        <dex dex="C:\Users\admin\Downloads\Alive\Alive\app\build\intermediates\pre-dexed\debug\universal-image-loader-1.9.5_6ba33d42e53bbde31e885b346209a6db1599341f.jar" />
    </item>

</items>
